function FileData_Pairs(x)
{
x.t("moment","possibility");
x.t("modes","urc");
x.t("equal","reqreadlength");
x.t("example","describes");
x.t("example","shows");
x.t("example","socket");
x.t("example","executed");
x.t("example","data");
x.t("email","polling");
x.t("email","urc");
x.t("email","pop3");
x.t("13:24","cgi-bin");
x.t("13:24","conf");
x.t("13:24","httpdocs");
x.t("root","psaserv");
x.t("sisc=5","subscr");
x.t("2006","13:26:53");
x.t("2006","12:26:53");
x.t("2006","13:26:52");
x.t("0000","subscr");
x.t("(192.35.17.14)","subscr");
x.t("13:26:53","0100");
x.t("mime","format");
x.t("test\\","subscr");
x.t("margin-left:0px","margin-right:0px");
x.t("internet","session");
x.t("internet","services");
x.t("internet","ses\u00adsion");
x.t("internet","service");
x.t("polling","mode");
x.t("polling","host");
x.t("parameter","equal");
x.t("parameter","polling");
x.t("parameter","equals");
x.t("possible","upload");
x.t("possible","session");
x.t("sisw=1,5","subscr");
x.t("hints","ftp");
x.t("hints","examples");
x.t("200","subscr");
x.t("color:white","background-color:rgb");
x.t("independently","provided");
x.t("wmae.com","smtp");
x.t("wmae.com","website");
x.t("wmae.com","server");
x.t("retrieving","chosen");
x.t("comment","create");
x.t("comment","sending");
x.t("comment","download");
x.t("comment","open");
x.t("comment","entering");
x.t("comment","http");
x.t("comment","accept");
x.t("comment","socket");
x.t("comment","reading");
x.t("http/1.1","200");
x.t("description","chapter");
x.t("description","used");
x.t("describes","retrieving");
x.t("describes","upload");
x.t("describes","download");
x.t("describes","socket");
x.t("describes","send");
x.t("describes","services");
x.t("sending","email");
x.t("sending","commands");
x.t("psaserv","apr");
x.t("create","save");
x.t("mechanism","eliminates");
x.t("required","data");
x.t("related","internet");
x.t("binary","mode");
x.t("upload","polling");
x.t("upload","download");
x.t("upload","text");
x.t("upload","socket");
x.t("upload","already");
x.t("font-family:arial","sans-serif");
x.t("text-align","center");
x.t("action","follow");
x.t("responsible","retrieve");
x.t("microsoft","exchange");
x.t("us-ascii","subscr");
x.t("1/2","subscr");
x.t("font-size:14px","subscr");
x.t("execute","commands");
x.t("160","socket");
x.t("160","ftp");
x.t("until","necessary");
x.t("sisw:x","service");
x.t("shows","example");
x.t("shows","execution");
x.t("shows","read");
x.t("shows","downloading");
x.t("download","polling");
x.t("download","possible");
x.t("download","upload");
x.t("download","socket");
x.t("download","directory");
x.t("161","socket");
x.t("uses","write");
x.t("uses","read");
x.t("subject","test");
x.t("remote","peer");
x.t("tc45","modules");
x.t("/html","subscr");
x.t("provided","running");
x.t("mode","polling");
x.t("mode","comment");
x.t("mode","binary");
x.t("mode","urc");
x.t("mode","scfg=tcp/withurcs");
x.t("mode","details");
x.t("mode","presentation");
x.t("mode","2.16.6.4");
x.t("mode","progress");
x.t("mode","first");
x.t("mode","smtp");
x.t("mode","socket");
x.t("mode","subscr");
x.t("mode","figure");
x.t("mode","2.16.6.3.1");
x.t("mode","2.16.6.3.2");
x.t("mode","2.16.6.3.3");
x.t("mode","2.16.6.3.4");
x.t("mode","asynchronous");
x.t("mode","following");
x.t("mode","without");
x.t("necessary","progress");
x.t("necessary","transfer");
x.t("interface","figure");
x.t("interface","mentioned");
x.t("162","socket");
x.t("sisr=5,1500","subscr");
x.t("david.siemens.de","(192.35.17.14)");
x.t("david.siemens.de","(8.12.6/8.12.6)");
x.t("k05cqrek009936","subscr");
x.t("x-ms-tnef-correlator","subscr");
x.t("html","subscr");
x.t("/title","subscr");
x.t("color:blue","text-decoration:underline");
x.t("center","font-size:14px");
x.t("center","font-size:20px");
x.t("please","navigation");
x.t("urc","polling");
x.t("urc","mode");
x.t("urc","type");
x.t("urc","modus");
x.t("urc","cfreadlength");
x.t("urc","read");
x.t("urc","driven");
x.t("urc","occur");
x.t("sisc","special");
x.t("type","sis");
x.t("listener","tcp");
x.t("listener","via");
x.t("listener","service");
x.t("163","http");
x.t("sisr=2,1500","subscr");
x.t("open","socket");
x.t("alt=","title");
x.t("scfg=tcp/withurcs","used");
x.t("drwxr-x---","root");
x.t("drwxr-x---","test1");
x.t("mime-version","1.0");
x.t("1,1500","subscr");
x.t("siemens","tc45");
x.t("siemens","subscr");
x.t("siemens","modules");
x.t("i.e","switching");
x.t("i.e","executed");
x.t("trigger","action");
x.t("multiple","read/write");
x.t("execution","cmee");
x.t("connection","echo");
x.t("connection","subscr");
x.t("connection","port");
x.t("connection","9999");
x.t("sise","1,0");
x.t("sise","subscr");
x.t("sise","0,48");
x.t("sise","0,0");
x.t("qmail","6116");
x.t("multipart/alternative","subscr");
x.t("border:0px","solid");
x.t("needed","controlling");
x.t("put","polling");
x.t("put","comment");
x.t("put","uses");
x.t("text","mode");
x.t("text","file");
x.t("cgi-bin","subscr");
x.t("jan","2006");
x.t("mailuser@wmae.com","thu");
x.t("mailuser@wmae.com","subscr");
x.t("text/css","subscr");
x.t("/head","subscr");
x.t("new","write");
x.t("details","commands");
x.t("details","chapter");
x.t("loop","1/2");
x.t("loop","2/2");
x.t("head","subscr");
x.t("frame","appro\u00adpriate");
x.t("poll","services");
x.t("command","during");
x.t("command","sisr");
x.t("command","sisw");
x.t("command","explanation");
x.t("command","signalled");
x.t("fig\u00adure","160");
x.t("blns856a.ww100.siemens.net","[147.54.91.56]");
x.t("0,3,0,0,0,0","subscr");
x.t("need","poll");
x.t("presentation","urcs");
x.t("status","information");
x.t("sisi","polling");
x.t("sisi","0,3,0,0,0,0");
x.t("sisi","5,6,0,20,20,0");
x.t("sisi","1,6,300,0,0,0");
x.t("sisi","1,6,0,5,0,0");
x.t("sisi","subscr");
x.t("sisi","0,4,0,0,0,0");
x.t("sisi","1,5,3000,3000,3000,0");
x.t("sisi","0,6,3000,3000,3000,0");
x.t("http","comment");
x.t("http","urc");
x.t("http","smtp");
x.t("http","pop3");
x.t("http","following");
x.t("file","polling");
x.t("file","file");
x.t("file","ftp");
x.t("file","created");
x.t("short","email");
x.t("modus","without");
x.t("invoked","network");
x.t("text/plain","subscr");
x.t("entering","repeat");
x.t("color:red","subscr");
x.t("/h1","subscr");
x.t("parallel","i.e");
x.t("issued","either");
x.t("during","internet");
x.t("during","opened");
x.t("udp","urc");
x.t("defining/activating","using");
x.t("thu","jan");
x.t("thread-index","acyr807opa92y/yfqco7x3hu0vo3ka==");
x.t("sisi=0","subscr");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","jan");
x.t("network","provider");
x.t("sisi=1","subscr");
x.t("content-type","multipart/alternative");
x.t("content-type","text/plain");
x.t("content-type","text/html");
x.t("text-decoration:underline","subscr");
x.t("buttons","toolbar");
x.t("possibility","internet");
x.t("possibility","send");
x.t("echo","subscr");
x.t("echo","port");
x.t("tcp","polling");
x.t("tcp","urc");
x.t("tcp","subscr");
x.t("depends","network");
x.t("-rw-r--r--","test1");
x.t("5,6,0,20,20,0","subscr");
x.t("sisw=","1,1500");
x.t("margin-right:0px","margin-bottom:0px");
x.t("writing","data");
x.t("delivered","multiple");
x.t("via","udp");
x.t("via","tcp");
x.t("test","test\\");
x.t("test","test");
x.t("test","subscr");
x.t("[147.54.91.56]","subscr");
x.t("karwan","bozena");
x.t("text-align:center","subscr");
x.t("/style","subscr");
x.t("test1","psaserv");
x.t("test1","psacln");
x.t("1,0","subscr");
x.t("2.16.6.1","description");
x.t("closed","sisc");
x.t("closed","connection");
x.t("closed","wheter");
x.t("sisi=5","subscr");
x.t("1,6,300,0,0,0","subscr");
x.t("wireless","modules");
x.t("margin-bottom:0px","subscr");
x.t("2.16.6","read/write");
x.t("eliminates","need");
x.t("2.16.6.2","used");
x.t("provider","allow");
x.t("12:02","conference.txt");
x.t("3000","jul");
x.t("1-mailuser@wmae.com","subscr");
x.t("multi-part","message");
x.t("bytes","subscr");
x.t("/appl/","img");
x.t("target=_blank","siemens");
x.t("session","urc");
x.t("session","figure");
x.t("further","details");
x.t("2.16.6.3","flow");
x.t("peer","closed");
x.t("profile","moment");
x.t("completed","whether");
x.t("sisr","internet");
x.t("sisr","sisw:x");
x.t("sisr","urc");
x.t("sisr","trigger");
x.t("sisr","1500");
x.t("sisr","sisw");
x.t("sisr","150");
x.t("sisr","urcs");
x.t("sisr","subscr");
x.t("sisr","326");
x.t("sisr","1024");
x.t("sisr","isn\u2019t");
x.t("2.16.6.4","hints");
x.t("0100","subscr");
x.t("x-mimeole","produced");
x.t("text/html","subscr");
x.t("allows","execute");
x.t("cmee","command");
x.t("2.16.6.5","examples");
x.t("conf","subscr");
x.t("1500","bytes");
x.t("1500","1500");
x.t("1500","subscr");
x.t("bozena.karwan@siemens.com","subscr");
x.t("(8.12.6/8.12.6)","esmtp");
x.t("produced","microsoft");
x.t("padding-bottom:25px","text-align:center");
x.t("allow","internet");
x.t("allow","usage");
x.t("sis","urc");
x.t("sis","delivered");
x.t("sis","subscr");
x.t("sis","2201");
x.t("write","command");
x.t("write","data");
x.t("controlling","internet");
x.t("apr","13:24");
x.t("message-id","4307d73b729ae240a26e75595f4f446616791f@blns856a.ww100.siemens.net");
x.t("charset=","us-ascii");
x.t("flow","chart");
x.t("switching","urc");
x.t("concept","non-blocking");
x.t("chosen","email");
x.t("delivered-to","1-mailuser@wmae.com");
x.t(".i1","text-align");
x.t("progress","internet");
x.t("progress","information");
x.t("-0000","subscr");
x.t("localhost","[127.0.0.1]");
x.t("sisw=0,150","subscr");
x.t("background-color:rgb","2,0,153");
x.t(".i2","text-align");
x.t("/body","subscr");
x.t("commands","command");
x.t("commands","issued");
x.t("commands","during");
x.t("commands","sisr");
x.t("commands","flow");
x.t("commands","[2]");
x.t("configured","siemens");
x.t("enable/disable","urcs");
x.t("error","occurred");
x.t("error","warning");
x.t("sisw","internet");
x.t("sisw","comment");
x.t("sisw","urc");
x.t("sisw","sisi");
x.t("sisw","sisr");
x.t("sisw","1500");
x.t("sisw","150");
x.t("sisw","subscr");
x.t("sisw","following");
x.t("sisw","reading");
x.t("reqreadlength","parameter");
x.t("interactive","text");
x.t("----_=_nextpart_001_01c611f3.4ec5375c","subscr");
x.t("body","margin-top:0px");
x.t("body","subscr");
x.t("occurs","e.g");
x.t("cfreadlength","parameter");
x.t("disabled.the","host");
x.t("explanation","sisr");
x.t("1.0","subscr");
x.t("2/2","subscr");
x.t("class=","subscr");
x.t("first","flow");
x.t("smtp","polling");
x.t("smtp","comment");
x.t("smtp","urc");
x.t("smtp","jan");
x.t("smtp","figure");
x.t("smtp","following");
x.t("executing","ftp");
x.t("1,6,0,5,0,0","subscr");
x.t("urn:content-classes:message","subscr");
x.t("accept","socket");
x.t("sisr=0,1500","subscr");
x.t("connec\u00adtion","profile");
x.t("notify","host");
x.t("notify","data");
x.t("non-blocking","interface");
x.t("2.16.6.5.1","ftp");
x.t("sisw=0,1500","subscr");
x.t("chart","hints");
x.t("chart","shows");
x.t("chart","urc");
x.t("retrieve","status");
x.t("12:23","test.txt");
x.t("2.16.6.5.2","smtp");
x.t("k05cqqo2015307","subscr");
x.t("content-class","urn:content-classes:message");
x.t("150","150");
x.t("150","subscr");
x.t("move","subsections");
x.t("chapter","describes");
x.t("chapter","1.8");
x.t("different","modes");
x.t("whether","data");
x.t("whether","service");
x.t("signalled","sisw");
x.t("151","example");
x.t("151","read/write");
x.t("receive","sisc=5");
x.t("receive","sisw=1,5");
x.t("receive","comment");
x.t("receive","wmae.com");
x.t("receive","font-family:arial");
x.t("receive","subject");
x.t("receive","/html");
x.t("receive","sisr=5,1500");
x.t("receive","david.siemens.de");
x.t("receive","x-ms-tnef-correlator");
x.t("receive","html");
x.t("receive","color:blue");
x.t("receive","sisr=2,1500");
x.t("receive","drwxr-x---");
x.t("receive","mime-version");
x.t("receive","sise");
x.t("receive","siemens");
x.t("receive","mailuser@wmae.com");
x.t("receive","/head");
x.t("receive","head");
x.t("receive","sisi");
x.t("receive","/h1");
x.t("receive","thread-index");
x.t("receive","sisi=1");
x.t("receive","content-type");
x.t("receive","-rw-r--r--");
x.t("receive","echo");
x.t("receive","sisw=");
x.t("receive","karwan");
x.t("receive","test");
x.t("receive","/style");
x.t("receive","sisi=5");
x.t("receive","wireless");
x.t("receive","multi-part");
x.t("receive","sisr");
x.t("receive","x-mimeole");
x.t("receive","1500");
x.t("receive","message-id");
x.t("receive","charset=");
x.t("receive","sis");
x.t("receive","delivered-to");
x.t("receive",".i1");
x.t("receive","sisw=0,150");
x.t("receive",".i2");
x.t("receive","/body");
x.t("receive","sisw");
x.t("receive","body");
x.t("receive","sisr=0,1500");
x.t("receive","sisw=0,1500");
x.t("receive","2.16.6.5.2");
x.t("receive","content-class");
x.t("receive","2.16.6.5.3");
x.t("receive","font-size:24px");
x.t("receive","x-ms-has-attach");
x.t("receive","------_=_nextpart_001_01c611f3.4ec5375c");
x.t("receive","2.16.6.5.4");
x.t("receive","boundary=");
x.t("receive","socket");
x.t("receive","2.16.6.5.5");
x.t("receive","siso=0");
x.t("receive","div");
x.t("receive","siso=1");
x.t("receive","sisw=1,0,1");
x.t("receive","siso=2");
x.t("receive","content-transfer-encoding");
x.t("receive","img");
x.t("receive","subscr");
x.t("receive","ftp");
x.t("receive","siso=3");
x.t("receive","href=");
x.t("receive","click");
x.t("receive","siso=");
x.t("receive","siso=4");
x.t("receive","siso=5");
x.t("receive","sisw=5,0,1");
x.t("receive","sise=0");
x.t("receive","sise=1");
x.t("receive","title");
x.t("receive","a:visited");
x.t("receive","hello");
x.t("receive","sise=5");
x.t("receive","received");
x.t("receive","sisw=3,5");
x.t("receive","thread-topic");
x.t("receive","bye");
x.t("receive","sisr=4,1500");
x.t("receive","application");
x.t("receive","sisw=5,10");
x.t("receive","sisr=1,1500");
x.t("receive","date");
x.t("receive","a:hover");
x.t("receive","a:active");
x.t("receive","sisw=0,0,1");
x.t("receive","mail1.siemens.de");
x.t("receive","style");
x.t("receive","return-path");
x.t("receive","/div");
x.t("receive","sisc=0");
x.t("receive","sisc=1");
x.t("receive","sisw=1,0");
x.t("receive","sisc=2");
x.t("receive","sisr=3,5");
x.t("receive","sisc=3");
x.t("receive","sisc=4");
x.t("2.16.6.5.3","pop3");
x.t("exchange","v6.5.7226.0");
x.t("font-size:24px","color:white");
x.t("152","upload");
x.t("x-ms-has-attach","subscr");
x.t("------_=_nextpart_001_01c611f3.4ec5375c","subscr");
x.t("2.16.6.5.4","socket");
x.t("section","comprises");
x.t("section","2.16.2.1");
x.t("urcs","related");
x.t("urcs","i.e");
x.t("urcs","sisw");
x.t("urcs","notify");
x.t("urcs","figure");
x.t("opens","successfully");
x.t("trans\u00adfers","necessary");
x.t("socket","polling");
x.t("socket","upload");
x.t("socket","listener");
x.t("socket","connection");
x.t("socket","defining/activating");
x.t("socket","socket");
x.t("socket","client");
x.t("socket","ftp");
x.t("153","download");
x.t("directory","wmae.com");
x.t("directory","ftp");
x.t("firewalls","2.16.6.5");
x.t("psacln","3000");
x.t("psacln","jun");
x.t("boundary=","----_=_nextpart_001_01c611f3.4ec5375c");
x.t("format","subscr");
x.t("2.16.6.5.5","http");
x.t("samples","href=");
x.t("samples","subscr");
x.t("read/write","trans\u00adfers");
x.t("read/write","data");
x.t("154","socket");
x.t("scenarios","2.16");
x.t("executed","independently");
x.t("executed","binarymode");
x.t("follow","either");
x.t("155","ftp");
x.t("client","listener");
x.t("client","connection");
x.t("client","udp");
x.t("client","tcp");
x.t("1.8","[2]");
x.t("siso=0","subscr");
x.t("div","class=");
x.t("156","ftp");
x.t("siso=1","subscr");
x.t("margin-top:0px","margin-left:0px");
x.t("comprises","subsections");
x.t("successfully","urcs");
x.t("157","smtp");
x.t("sisw=1,0,1","subscr");
x.t("siso=2","subscr");
x.t("message","mime");
x.t("content-transfer-encoding","quoted-printable");
x.t("img","border:0px");
x.t("img","src=");
x.t("finished","successfuly");
x.t("event","occurs");
x.t("e.g","error");
x.t("e.g","firewalls");
x.t("ftp","comment");
x.t("ftp","uses");
x.t("ftp","urc");
x.t("ftp","put");
x.t("ftp","http");
x.t("ftp","ftp");
x.t("ftp","service");
x.t("ftp","server");
x.t("pop3","comment");
x.t("pop3","urc");
x.t("pop3","figure");
x.t("pop3","following");
x.t("pop3","server");
x.t("158","smtp");
x.t("subscr","receive");
x.t("subscr","send");
x.t("test.txt","subscr");
x.t("siso=3","subscr");
x.t("href=","/appl/");
x.t("href=","http://www.siemens.com/wm");
x.t("click","image");
x.t("occurred","mechanism");
x.t("159","pop3");
x.t("website","http");
x.t("existing","file");
x.t("326","subscr");
x.t("siso=","subscr");
x.t("siso=4","subscr");
x.t("1024","subscr");
x.t("keeps","sending");
x.t("siso=5","subscr");
x.t("v6.5.7226.0","subscr");
x.t("modules","allow");
x.t("modules","subscr");
x.t("modules","application");
x.t("running","connec\u00adtion");
x.t("usage","service");
x.t("sisw=5,0,1","subscr");
x.t("sise=0","subscr");
x.t("2201","http/1.1");
x.t("send","sisc=5");
x.t("send","sisw=1,5");
x.t("send","sisr=5,1500");
x.t("send","sisr=2,1500");
x.t("send","new");
x.t("send","short");
x.t("send","sisi");
x.t("send","sisi=0");
x.t("send","sisi=1");
x.t("send","echo");
x.t("send","test");
x.t("send","sisi=5");
x.t("send","1500");
x.t("send","sisw=0,150");
x.t("send","sisr=0,1500");
x.t("send","sisw=0,1500");
x.t("send","siso=0");
x.t("send","siso=1");
x.t("send","sisw=1,0,1");
x.t("send","siso=2");
x.t("send","siso=3");
x.t("send","siso=");
x.t("send","siso=4");
x.t("send","siso=5");
x.t("send","sisw=5,0,1");
x.t("send","sise=0");
x.t("send","sise=1");
x.t("send","hello");
x.t("send","sise=5");
x.t("send","sisw=3,5");
x.t("send","sisr=4,1500");
x.t("send","sisw=5,10");
x.t("send","sisr=1,1500");
x.t("send","sisw=1,1500");
x.t("send","sisw=0,0,1");
x.t("send","sisc=0");
x.t("send","sisc=1");
x.t("send","sisw=1,0");
x.t("send","sisc=2");
x.t("send","sisr=3,5");
x.t("send","sisc=3");
x.t("send","sisc=4");
x.t("figure","160");
x.t("figure","161");
x.t("figure","162");
x.t("figure","163");
x.t("figure","151");
x.t("figure","152");
x.t("figure","153");
x.t("figure","154");
x.t("figure","155");
x.t("figure","156");
x.t("figure","157");
x.t("figure","158");
x.t("figure","159");
x.t("already","existing");
x.t("sise=1","subscr");
x.t("4307d73b729ae240a26e75595f4f446616791f@blns856a.ww100.siemens.net","subscr");
x.t("title","wireless");
x.t("title","image");
x.t("2.16.6.3.1","ftp");
x.t("isn\u2019t","possible");
x.t("jul","12:23");
x.t("type=","text/css");
x.t("2,0,153","padding-top:25px");
x.t("a:visited","color:blue");
x.t("http://www.siemens.com/wm","target=_blank");
x.t("services","until");
x.t("services","parallel");
x.t("services","2.16.6");
x.t("services","configured");
x.t("services","disabled.the");
x.t("services","data");
x.t("services","two");
x.t("appro\u00adpriate","buttons");
x.t("opening","using");
x.t("read","command");
x.t("read","write");
x.t("read","commands");
x.t("read","data");
x.t("2.16.6.3.2","pop3");
x.t("hello","subscr");
x.t("0,4,0,0,0,0","subscr");
x.t("transfer","required");
x.t("transfer","2.16.6.2");
x.t("transfer","completed");
x.t("transfer","finished");
x.t("ses\u00adsion","done");
x.t("sequence","general");
x.t("2.16.6.3.3","socket");
x.t("jun","12:02");
x.t("[127.0.0.1]","subscr");
x.t("data","upload");
x.t("data","download");
x.t("data","urc");
x.t("data","2.16.6");
x.t("data","further");
x.t("data","sisr");
x.t("data","sisw");
x.t("data","section");
x.t("data","scenarios");
x.t("data","transfer");
x.t("data","sequence");
x.t("data","case");
x.t("data","sent");
x.t("host","responsible");
x.t("host","whether");
x.t("host","application");
x.t("information","needed");
x.t("information","received");
x.t("2.16.2.1","allows");
x.t("2.16.6.3.4","http");
x.t("sise=5","subscr");
x.t("6116","invoked");
x.t("2.16","internet");
x.t("examples","2.16.6.5.1");
x.t("examples","move");
x.t("toolbar","2.16.6.1");
x.t("received","david.siemens.de");
x.t("received","qmail");
x.t("received","blns856a.ww100.siemens.net");
x.t("received","whether");
x.t("received","service");
x.t("received","mail1.siemens.de");
x.t("urccause","parameter");
x.t("equals","concept");
x.t("save","file");
x.t("sisw=3,5","subscr");
x.t("1,5,3000,3000,3000,0","subscr");
x.t("engineering","/title");
x.t("engineering","subscr");
x.t("solid","subscr");
x.t("image","subscr");
x.t("image","application");
x.t("case","possibility");
x.t("application","samples");
x.t("application","keeps");
x.t("application","engineering");
x.t("asynchronous","sis");
x.t("thread-topic","test");
x.t("quoted-printable","subscr");
x.t("bye","subscr");
x.t("sisr=4,1500","subscr");
x.t("port","echo");
x.t("port","via");
x.t("port","socket");
x.t("port","subscr");
x.t("sisw=5,10","subscr");
x.t("esmtp","k05cqrek009936");
x.t("esmtp","k05cqqo2015307");
x.t("repeat","loop");
x.t("sisr=1,1500","subscr");
x.t("src=","titel.jpg");
x.t("two","different");
x.t("done","polling");
x.t("downloading","wmae.com");
x.t("date","thu");
x.t("sisw=1,1500","subscr");
x.t("mentioned","section");
x.t("opened","internet");
x.t("12:26:53","0000");
x.t("12:26:53","-0000");
x.t("a:hover","color:red");
x.t("a:active","color:blue");
x.t("navigation","frame");
x.t("driven","urcs");
x.t("created","executing");
x.t("sisw=0,0,1","subscr");
x.t("0,48","remote");
x.t("padding-top:25px","padding-bottom:25px");
x.t("used","commands");
x.t("used","enable/disable");
x.t("service","interface");
x.t("service","urc");
x.t("service","depends");
x.t("service","closed");
x.t("service","write");
x.t("service","opens");
x.t("service","e.g");
x.t("service","read");
x.t("service","urccause");
x.t("service","following");
x.t("either","writing");
x.t("either","sisr");
x.t("special","event");
x.t("following","example");
x.t("following","flow");
x.t("mail1.siemens.de","(8.12.6/8.12.6)");
x.t("mail1.siemens.de","localhost");
x.t("style","type=");
x.t("titel.jpg","alt=");
x.t("warning","opening");
x.t("using","listener");
x.t("using","service");
x.t("[2]","fig\u00adure");
x.t("[2]","2.16.6.3");
x.t("general","figure");
x.t("return-path","bozena.karwan@siemens.com");
x.t("/div","subscr");
x.t("wheter","error");
x.t("sisc=0","subscr");
x.t("0,6,3000,3000,3000,0","subscr");
x.t("sans-serif","background-color:white");
x.t("occur","socket");
x.t("without","urcs");
x.t("without","figure");
x.t("9999","port");
x.t("sisc=1","subscr");
x.t("acyr807opa92y/yfqco7x3hu0vo3ka==","subscr");
x.t("0,0","subscr");
x.t("sisw=1,0","subscr");
x.t("successfuly","sisr");
x.t("httpdocs","subscr");
x.t("sisc=2","subscr");
x.t("sent","received");
x.t("reading","email");
x.t("reading","data");
x.t("binarymode","interactive");
x.t("conference.txt","subscr");
x.t("sisr=3,5","subscr");
x.t("sisc=3","subscr");
x.t("server","polling");
x.t("server","urc");
x.t("13:26:52","0100");
x.t("bozena","bozena.karwan@siemens.com");
x.t("background-color:white","subscr");
x.t("font-size:20px","subscr");
x.t("sisc=4","subscr");
}
